Hello community,

here is the log from the commit of package alevt for openSUSE:Factory checked 
in at 2018-02-09 15:53:41
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/alevt (Old)
 and      /work/SRC/openSUSE:Factory/.alevt.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "alevt"

Fri Feb  9 15:53:41 2018 rev:20 rq:574645 version:1.6.2

Changes:
--------
--- /work/SRC/openSUSE:Factory/alevt/alevt.changes      2012-01-09 
15:16:06.000000000 +0100
+++ /work/SRC/openSUSE:Factory/.alevt.new/alevt.changes 2018-02-09 
15:53:48.005914220 +0100
@@ -1,0 +2,5 @@
+Fri Feb  9 12:39:22 UTC 2018 - crrodrig...@opensuse.org
+
+- BuildRequire pkgconfig(x11) not xorg-x11-devel 
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ alevt.spec ++++++
--- /var/tmp/diff_new_pack.n2G2Nj/_old  2018-02-09 15:53:49.685853876 +0100
+++ /var/tmp/diff_new_pack.n2G2Nj/_new  2018-02-09 15:53:49.689853733 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package alevt
 #
-# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -26,7 +26,7 @@
 BuildRequires:  libpng-devel
 BuildRequires:  pkgconfig
 BuildRequires:  update-desktop-files
-BuildRequires:  xorg-x11-devel
+BuildRequires:  pkgconfig(x11)
 Url:            http://www.goron.de/~froese/
 Summary:        Teletext and Videotext Decoder for the BTTV Driver
 License:        GPL-2.0+



Reply via email to